{% extends 'base.html.twig' %}

{% block title %}Nouveau Produit{% endblock %}

{% block body %}
<div class="container py-5">
  <h1>Créer nouveau Produit</h1>

  {{ include('produit/_form.html.twig') }}

  <a class="btn btn-primary" href="{{ path('produit_index') }}">Retour à la liste</a>
</div>
{% endblock %}